/***** [ Applicable a tout le document ] *****/ 
html, body {height: 100%; margin: 0; padding: 0; border: 0; background: #FFF url(/design/shadow.png) repeat-y center; scrollbar-base-color: #F1F1F1; scrollbar-track-color: #FFF; scrollbar-arrow-color: #D98379; font-family: Tahoma, Geneva, Kalimati, sans-serif; font-size: 100%; color: #58585A; text-align: center;}
body {font-size: 0.8em;}
.global {min-height: 100%; width: 975px; margin: 0 auto; text-align: left; background-color:#F1F1F1; border: solid #D98379; border-width:0 1px;}
.BGDclear {background-color:#FFF; }

/***** [ Index | 404 ] *****/
.Vcentre { width: 910px;height: 450px;text-align: center;position: absolute;left: 50%;top: 50%;margin-left: -455px; margin-top: -225px; }
.htmindex, .error404 { clear:both; display: block; margin-left:287px; margin-right: auto; width:464px; height:106px; }
.htmlink { float:left; padding:3px; width:100px;}
.htmlinkespaceH { margin:0 70px 0 70px;}

/***** [ Header ] *****/ 
.header {width:100%; clear:both; background-color:#F1F1F1; height:85px;}
.logo {width:400px; height:100%; float:left; background-color:#FFF; text-align:left; padding-left:25px;}
.logofixe {display:none;}
.middle {width:250px; float:left; text-align:center; border-left: 1px solid #D98379; border-right: 1px solid #F1F1F1;}
.tools {height: 100%; float:right; text-align:right; }
.google {text-align:right; float:right; margin:31px 0 0 0;}
.lang {text-align:right; float:right; margin:32px 17px 0 0;}
.langselect0 {margin:2px; padding:2px; border:1px solid #F1F1F1;}
.langselect1 {margin:2px; padding:2px; border:1px solid #AFAFAF;}

/***** [ Menu (demo : demos.pixelworkshop.fr/css3_mega_menu | Tuto : net.tutsplus.com/tutorials/html-css-techniques/how-to-build-a-kick-butt-css3-mega-drop-down-menu ] *****/ 
.wrapper_menu{width:975px; margin:0 auto;display:block;position:relative;z-index:666;}
.wrapper_menu .topmenu{list-style:none;width:955px;margin:0;height:43px;padding:0 10px 0 10px;}
.topmenu li{float:left;text-align:center;position:relative;margin-right:9px;margin-top:6px;border:none}
.topmenu li:hover{border-bottom:none;margin-right:8px; /* arrondis */ -webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; }
.topmenu li.nodrop:hover{padding:4px 10px 4px 9px; /* arrondis */ -webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px;}
.topmenu li.nodrop:hover a{padding:0}    
.topmenu a {font-family: Tahoma, Geneva, Kalimati, sans-serif;}
.topmenu a.drop, a.homedrop, li.nodrop a {font-family: Verdana, "Bitstream Vera Sans", sans-serif; font-size:14px;}
.topmenu li a{color:#F1F1F1;outline:0;padding:2px 10px 3px 10px;text-decoration:none;display:block;text-shadow:1px 2px 2px #58585A; }          
.topmenu li:hover a{text-shadow:none;position:relative;z-index:11;padding:1px 9px 4px 9px}
.topmenu li:hover div a{display:inline}                             
.topmenu li .drop,.topmenu li:hover .drop,.topmenu li .homedrop,.topmenu li:hover .homedrop{padding-right:20px;}                             
.topmenu li.right{float:right;right:0;margin-right:0}
.topmenu li.right:hover{margin-right:-1px}                             
.topmenu .dropdown_1column,.topmenu .dropdown_2columns,.topmenu .dropdown_3columns,.topmenu .dropdown_4columns,.topmenu .dropdown_5columns{margin:4px auto;left:-999em;position:absolute;padding:10px;text-align:left; /* arrondis */-webkit-border-radius:0 5px 5px 5px;-moz-border-radius:0 5px 5px 5px;border-radius:0 5px 5px 5px; }
.topmenu .dropdown_1column{width:145px}
.topmenu .dropdown_2columns{width:300px}
.topmenu .dropdown_3columns{width:455px}
.topmenu .dropdown_4columns{width:610px;}
.topmenu .dropdown_5columns{width:765px}                           
.topmenu li:hover .dropdown_1column,.topmenu li:hover .dropdown_2columns,.topmenu li:hover .dropdown_3columns,.topmenu li:hover .dropdown_4columns,.topmenu li:hover .dropdown_5columns{left:-1px;top:25px}                             
.topmenu li .align_right{ /* arrondis */ -webkit-border-radius:5px 0 5px 5px;-moz-border-radius:5px 0 5px 5px; border-radius:5px 0 5px 5px;} 
.topmenu li:hover .align_right{left:auto;right:-1px;top:25px; }
.topmenu .col_1,.topmenu .col_2,.topmenu .col_3,.topmenu .col_4,.topmenu .col_5,.topmenu .col_6{float:left;margin-left:10px}
.topmenu .col_1{width:145px}
.topmenu .col_2{width:300px}
.topmenu .col_3{width:455px}
.topmenu .col_4{width:610px}
.topmenu .col_5{width:765px}
.topmenu .col_6{width:920px}
.topmenu .firstcolumn{margin-left:0;clear:left}
.topmenu p,.topmenu ul,.topmenu li,.topmenu h3,.topmenu h4 {line-height:21px;text-align:left}
.topmenu p{font-size:0.95em; line-height:1.5em;margin:0;margin-bottom:10px;}
.topmenu h3,.topmenu h4{font-family: Verdana, "Bitstream Vera Sans", sans-serif; text-shadow:1px 1px #58585A;margin-top:8px;padding-top:0;}
.topmenu h3{font-weight:bold;font-size:1.15em;margin-bottom:10px;padding-bottom:5px; margin-top:0;}
.topmenu h4{font-weight:bold;font-size:1em;margin-bottom:10px;padding-bottom:4px}
.topmenu li:hover div a{text-decoration:none;text-shadow:none;border:none;padding:0}
.topmenu .pusher{margin-top:10px}
.topmenu .imgshadow{padding:4px;margin-top:5px}
.topmenu .img_left{width:auto;float:left;margin:2px 15px 5px 0}
.topmenu .img_right{width:auto;float:right;margin:2px 0 5px 15px}
.topmenu li .dark_greybox{padding:4px 6px 4px 6px; /* arrondis */ -webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px;}
.topmenu li ul{list-style:none;padding:0;margin:0 0 12px 0}
.topmenu li ul li{font-size:1em;line-height:24px;position:relative; padding:0;margin:0;float:left;text-align:left;width:145px}
.topmenu li ul li a{padding:0}
.topmenu li ul li:hover{background:none;border:none;padding:0;margin:0}
.topmenu li .greybox li{margin:0 0 4px 0;padding:4px 6px 4px 6px;width:131px; /* arrondis */ -webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px;}
.topmenu li .greybox li:hover{padding:4px 6px 4px 6px;margin:0 0 4px 0}
.topmenu li .plus li{margin:0 0 4px 0;padding:0 0 0 14px;width:131px}
.topmenu li .plus li:hover{padding:0 0 0 14px;margin:0 0 4px 0} 
.topmenu li .large_2col li{width:285px;}
.topmenu a.linkbox{/* donne valeur de bloc à a */float:left; width:285px;}
.topmenu a.linkbox_mini {/* donne valeur de bloc à a */float:left; width:131px;}
.topmenu li ul.social{list-style:none;margin:0;padding:0}
.topmenu li ul.social li{padding-top:5px;margin:0 12px 11px 0;float:left;position:relative;display:inline;width:48px}
.topmenu li ul.social li img{border:none}
.topmenu li ul.social li:hover{padding-top:5px;margin:-2px 12px 11px 0}
.topmenu li ul.social li span{display:none}
.topmenu .levels,.topmenu .levels ul{padding:0;margin:0;list-style:none;}
.topmenu li:hover .levels a{display:block;}
.topmenu .levels a{display:block;width:10em;}
.topmenu .levels li{float:left;width:150px;}
.topmenu .levels li ul{position:absolute;top:-23px;margin:15px 0 0 4px;padding:6px; left:-999em; /* arrondis */ -webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px;}
.topmenu .levels li:hover ul ul,.topmenu .levels li:hover ul ul ul{left:-999em;}
.topmenu .levels li:hover ul,.topmenu .levels li li:hover ul,.topmenu .levels li li li:hover ul{left:142px;}  
   
/* Thème de couleurs */
.topmenu_theme ul li:hover,.topmenu_theme ul li.nodrop:hover{background:#F1F1F1;border:1px solid #AFAFAF;}                            
.topmenu_theme ul li:hover a{color:#58585A;border-bottom:1px solid #F1F1F1} 
.topmenu_theme ul li .drop{background:url("/design/menu/drop.png") no-repeat right 10px; }
.topmenu_theme ul li:hover .drop{background:url("/design/menu/drop.png") no-repeat right 9px; }
.topmenu_theme ul li .homedrop{background:url("/design/menu/home.png") no-repeat right 6px;}
.topmenu_theme ul li:hover .homedrop{background:url("/design/menu/home.png") no-repeat right 5px;}
.topmenu_theme ul .dropdown_1column,.topmenu_theme ul .dropdown_2columns,.topmenu_theme ul .dropdown_3columns,.topmenu_theme ul .dropdown_4columns,.topmenu_theme ul .dropdown_5columns,.topmenu_theme ul .levels li ul{border:1px solid #AFAFAF; /* gradients */ background: #DADADA; background: -moz-linear-gradient(#F1F1F1,#B8B9BC); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F1F1F1), color-stop(100%,#B8B9BC));background: -webkit-linear-gradient(#F1F1F1,#B8B9BC); background: -o-linear-gradient(#F1F1F1,#B8B9BC); background: -ms-linear-gradient(#F1F1F1,#B8B9BC); background: linear-gradient(#F1F1F1,#B8B9BC);}   
.topmenu_theme ul h3,.topmenu_theme ul h4{text-shadow:1px 1px 1px #FFF; border-bottom:1px solid #888}
.topmenu_theme ul .imgshadow{background:#FFF;border:1px solid #AFAFAF;-moz-box-shadow:0 0 3px #58585A;-webkit-box-shadow:0 0 3px #58585A;box-shadow:0 0 3px #58585A;}
.topmenu_theme ul li .dark_greybox{color:#F1F1F1; background-color:#58585A;-webkit-box-shadow:inset 0 0 3px #111;-moz-box-shadow:inset 0 0 3px #111;box-shadow:inset 0 0 3px #111; }
.topmenu_theme ul li .greybox li{background:#F1F1F1;border:1px solid #AFAFAF;}
.topmenu_theme ul li .greybox li:hover{background:#fff;border:1px solid #D98379;}
.topmenu_theme ul li .plus li{background:url("/design/menu/plus.png") left 6px no-repeat;}
.topmenu_theme ul .levels a.parent,.topmenu_theme ul .levels a.parent:hover{background:url("/design/menu/arrow.png") right center no-repeat;}
.topmenu_theme .topmenu li:hover div a{border-bottom:none}
.topmenu_colors{/* gradients */ background: #DE9786; background: -moz-linear-gradient(#E9B9AB,#D98379); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E9B9AB), color-stop(100%,#D98379)); background: -webkit-linear-gradient(#E9B9AB,#D98379); background: -o-linear-gradient(#E9B9AB,#D98379); background: -ms-linear-gradient(#E9B9AB,#D98379); background: linear-gradient(#E9B9AB,#D98379);}
.wrapper_menu .topmenu_colors{border-bottom:1px solid #D98379;border-top:1px solid #D98379}
.topmenu_theme .topmenu_colors li:hover div a{color:#D36380;}
.topmenu_theme .topmenu_colors li:hover div a:hover{color:#DE9794}
.topmenu_theme .topmenu_colors li:hover div .dark_greybox a{color:#F1F1F1; text-decoration:underline;}
.topmenu_theme .topmenu_colors li:hover div .dark_greybox a:hover{color:#9E9E9E; text-decoration:none;}

/***** [ Contenu ] *****/ 
.info {background-color:#FFF; margin-top:15px; padding:0 10px 0 10px; }
.troisblocs {float:left; width:312px; margin-bottom:15px; text-align:center; }
.troisblocs a  {width:312px; display:block; padding:10px 0 10px 0; text-decoration:none;}
.troisblocs:hover {background-color:#F1F1F1; }
.infonursing {background-color:#FFF; float:left; width:570px; padding:0px 12px 5px 10px;}

/***** [ Outils de contact et de recherche (bases de données internes) ] *****/ 
.toolbox {width:100%; clear:both; border-top:1px dashed #D98379; margin:15px 0 15px 0; padding-top:15px; }
.mailbox {width:100%; clear:both; border-top:1px dashed #D98379; margin:15px 0 15px 0; padding-top:15px; }

/***** [ Slider homepage ] *****/ 
.cyclecontainer {position:relative; width: 740px; height: 215px; padding: 20px 0 0 0; margin: 0 ;}
.cyclecontainer .cyclitem {width: 740px;  height: 215px;}
.cyclecontainer .pc_bar_container {  position: absolute;  top: 220px; color: white;  padding: 0;  width: 100%;   overflow:visible;}
.pc_bar_container_underflow {  width: 90000px;  overflow: visible;}
.pc_bar_container_overflow { overflow: hidden;  position: absolute; top: 220px; color: white;  margin: 0; padding: 0;}
#cyclinfo .left, #cyclinfo .center, #cyclinfo .right { background-position: left; background-repeat: no-repeat; overflow: hidden; font-size: 1px; float: left;}
#cyclinfo .bar { background-position: left; overflow: hidden; font-size: 1px; float: left;}
.cyclitem .desc { position: absolute; width: 220px; padding: 10px; height: 195px; line-height: 1.5em;  right: 0px; /* arrondis */ -webkit-border-radius: 0 15px 15px 0 0;-moz-border-radius:0 15px 15px 0; border-radius:0 15px 15px 0; /* gradients */ background: #F1F1F1; background: -moz-linear-gradient(#F1F1F1,#B8B9BC); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F1F1F1), color-stop(100%,#B8B9BC));background: -webkit-linear-gradient(#F1F1F1,#B8B9BC); background: -o-linear-gradient(#F1F1F1,#B8B9BC); background: -ms-linear-gradient(#F1F1F1,#B8B9BC); background: linear-gradient(#F1F1F1,#B8B9BC);}
.cyclimg {width:500px; height:215px; /* arrondis */ -webkit-border-radius: 15px 0 0 15px;-moz-border-radius:15px 0 0 15px; border-radius:15px 0 0 15px;}
.cyclitem .desc h3 {margin-top:0; font-size:1.15em; margin-bottom:10px; padding-bottom:5px; border-bottom:1px solid #888; text-shadow:1px 1px 1px #FFF;}

/***** [ Footer ] *****/ 
.footer {width:100%; font-size:0.85em; clear:both; margin-top:15px; background-color:#F1F1F1; border-top:1px solid #AFAFAF; overflow: hidden; }
.infooter {float:left; padding:10px 0 10px 10px;}
.maj {float:right; margin:10px 0; padding: 0 5px; color:#9E9E9E; border-left: 1px dotted #AFAFAF; border-right: 1px dotted #AFAFAF;}
.linkfooter {float:right; padding:10px 10px 10px 5px; }

/***** [ Mise en forme (texte et images) ] *****/ 
.aafont {font-size: 0.80em;} /* AA zoom */
.microfont,.micro {font-size: 0.75em;}
.littlefont,.mini {font-size: 0.85em;}
.miniplus {font-size: 0.9em;}
.basefont {font-size: 1em;}
.bigfont, .xlfont {font-size: 1.2em;}
.xxlfont {font-size: 1.3em;}
.caption {font-size: 0.85em; color:#9E9E9E;}
.Sfont, .strong {font-weight: bold;}
.italic{font-style:italic;}
.txtaere {letter-spacing:0.1em;}
.centre {text-align:center;}
.centrebloc {display: block; margin-left: auto;  margin-right: auto }
.right {text-align:right;}
.respire  {padding:3px;}
.respireplus  {padding:5px;}
.respireR  {padding-right:5px;}
.respireRmini  {padding-right:3px;}
.respireL  {padding-left:5px;}
.respireLmini  {padding-left:3px;}
.respireT  {padding-top:5px;}
.respireB {padding-bottom:5px;}
.respireV  {padding-top:5px; padding-bottom:5px;}
.respireVmini  {padding-top:3px; padding-bottom:3px;}
.respireH  {padding-left:3px; padding-right:3px;}
.espace { margin:5px;}
.espaceR { margin-right:5px;}
.espaceL { margin-left:5px;}
.espaceB {margin-bottom: 5px;}
.espaceV {margin: 5px 0;}
.espaceH {margin: 0 5px;}
.clearall {clear: both;}
.clearL {clear: left;}
.clearR {clear: right;}
.Rimg {float:right; clear:right; border:none; margin: 0 0 5px 5px;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.RimgALT {float:right; clear:right; border:none; margin: 0 0 5px 5px;}
.Limg {float:left;clear:left; border:none; margin: 0 5px 5px 0;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}
.LimgALT {float:left;clear:left; border:none; margin: 0 5px 5px 0;}
.Mimg {vertical-align: middle;}
.vignette {float:left; clear:left; border:1px solid #AFAFAF; margin:2px 5px 0 0;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}
.minivignette {float:left; clear:left; border:1px solid #AFAFAF; margin:4px 5px 0 0;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}
.arrondi {border: none; /* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}
.invisible { visibility:hidden;}
.masque, .script-on, .lt800, .lt760, .lt640, .lt480 {display: none;} 

/***** [ Couleurs (texte) ] *****/ 
.white  {color:#F1F1F1;}
.black  {color:#000;}
.yellow  {color:#F1E2BE;}
.grey  {color:#9E9E9E;}
.green  {color:#649B88;}
.blue  {color:#686F8C;}
.red  {color:#D98379;}
.pink {color:#D36380;}
.Sgrey  {font-family: Verdana, "Bitstream Vera Sans", sans-serif; color:#9E9E9E; font-weight: bold;}
.Sblue  {font-family: Verdana, "Bitstream Vera Sans", sans-serif; color:#686F8C; font-weight: bold;}
.Sblack {font-family: Verdana, "Bitstream Vera Sans", sans-serif; color:#58585A; font-weight: bold;}
.Swhite {font-family: Verdana, "Bitstream Vera Sans", sans-serif; color:#F1F1F1; font-weight: bold;}

/***** [ Couleurs (arrière-plan) ] *****/ 
.BGDwhite  {background-color:#FFFFFF;}
.BGDblack { background-color:#58585A;}
.BGDgreyL  {background-color:#F1F1F1;}
.BGDgreyM  {background-color:#DADADA;}
.BGDgreyS  {background-color:#B8B9BC;}
.BGDtxtgrey {color: #58585A; padding:2px; background-color:#DADADA;}
.BGDredL  {background-color:#EEC9C4;}
.BGDredM  {background-color:#DE9794;}
.BGDredS  {background-color:#D3857C;}
.BGDblueL  {background-color:#DFF2FF;}
.BGDblueM  {background-color:#686F8C;}
.BGDblueS  {background-color:#5A5E6B;}
.BGDyellowL {background-color:#FBF0BC;}
.BGDyellowM  {background-color:#F1E2BE;}
.BGDgreenL  {background-color:#95A595;}
/* Bordures */ 
.Gborder {border:1px solid #AFAFAF;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.Rborder {border:1px solid #D98379;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.Bborder {border:1px solid #686F8C;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.Yborder {border:1px solid #F1E2BE;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }

/***** [ Liens hypertextes ] *****/ 
a:link {color: #D36380;}
a:visited {color: #D36380;}
a:hover {text-decoration: none;	color: #DE9794;}
a:active {text-decoration: none; color: #DE9794;}
a:link.v0 {color: #58585A; text-decoration:none;}
a:visited.v0 {color: #58585A; text-decoration:none;}
a:link.v2 {color: #000; text-decoration: none;}
a:visited.v2 {color: #000; text-decoration: none;}
a:hover.v2 {text-decoration: none; color: #D36380;}
a:active.v2 {text-decoration: none;	color: #D36380;}
a:link.v3 {color: #58585A; text-decoration: none; padding:1px;}
a:visited.v3 {color: #58585A; text-decoration: none; padding:1px;}
a:hover.v3 {color: #000; text-decoration: none; padding:1px; background-color:#DADADA;}
a:active.v3 {color: #000; text-decoration: none; padding:1px; background-color:#DADADA;}
a:link.v4 {color: #DADADA; text-decoration: none;}
a:visited.v4 {color: #DADADA; text-decoration: none;}
a:hover.v4 {color: #FFF; text-decoration: none;}
a:active.v4 {color: #FFF; text-decoration: none;}
.doigt {cursor:pointer;	}

/***** [ Titres ] *****/ 
h1, h2, h3, h4, h5, h6, .titre {font-family:Verdana, "Bitstream Vera Sans", sans-serif; font-weight: bold; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-family: Verdana, "Bitstream Vera Sans", sans-serif;	}
h1 {font-size: 1.4em}
h2 {font-size: 1.3em}
h3 {font-size: 1.2em; margin-bottom:0.80em; padding:0; }
h4 {font-size: 1.05em; letter-spacing:0.1em; margin:1.2em 0 0.80em 0; padding:0; /* espace suppl. en haut pour distinguer les paragraphes */}
h5 {font-size: 1em; letter-spacing:0.1em;}
h6 {font-size: 0.95em; letter-spacing:0.1em;}
.titre {font-size:1.05em; letter-spacing:0.1em;}

/***** [ Menus verticaux ] *****/ 
.floatL {float:left;}
.floatR {float:right;}
.floater {width:200px; float:right; margin-left:5px; }
.floaterG {float:left; margin-right:5px; margin-bottom:5px;}
.vmenu {border:1px solid #AFAFAF; padding:5px; background-color:#FFF; margin-bottom:10px; /* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.vmenuB {border:1px solid #AFAFAF; padding:5px; background-color:#F1F1F1; margin-bottom:10px; /* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;  }
.vmenuC {border:1px solid #DE9786; padding:5px; background-color:#EEC9C4; margin-bottom:10px; /* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.vmenuD {border:1px solid #AFAFAF; padding:5px; background-color:#58585A; color:#F1F1F1; margin-bottom:10px; /* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.vmenuPIC {border:1px solid #AFAFAF; height:100px; width:198px; margin-bottom:10px; /* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}
.vmenuPIC:hover {background-color:#F1F1F1;}
.vmenuFocus {border:1px solid #AFAFAF; width:198px; margin-bottom:10px; cursor: pointer; font-family: Verdana, "Bitstream Vera Sans", sans-serif;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; /* gradients */ background: #58585A; background: -moz-linear-gradient(#58585A,#B8B9BC); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#58585A), color-stop(100%,#B8B9BC));background: -webkit-linear-gradient(#58585A,#B8B9BC); background: -o-linear-gradient(#58585A,#B8B9BC); background: -ms-linear-gradient(#58585A,#B8B9BC); background: linear-gradient(#58585A,#B8B9BC);}
.vmenuFocus:hover { background:none; background-color:#B8B9BC;}

/***** [ Formulaires ] *****/ 
form {margin: 0; padding: 0}
input, textarea, select {font-family: Tahoma, Geneva, Kalimati, sans-serif; border: 1px solid #AFAFAF; font-size: 0.9em; margin: 2px 0 2px 0; padding:1px; /* arrondis */ -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
textarea {width:100%;/* incl. padding & margin */ -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
input:hover, input:active, textarea:hover, textarea:active, select:hover, select:active { background-color:#F1F1F1;}
input:focus, textarea:focus, select:focus { background-color:#F1F1F1; outline:none; border-color: #D98379; border-style: solid;}
input.button {color : #000; padding:4px; width:90px;}
input.button:hover, input.button:active { background-color:#58585A; color:#F1F1F1;}
input[type="image"],input[type="radio"],input[type="checkbox"]  {border: none; background-color:transparent;}
input[type="radio"]  {margin:0 1px 0 1px; }
input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid, select:required:invalid, select:focus:invalid { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC); background-position:right top; background-repeat:no-repeat; -moz-box-shadow:none; }
input:required:valid, textarea:required:valid, select:required:valid {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=); background-position:right top; background-repeat:no-repeat; -moz-box-shadow:none; }
.gbox { width:170px; color:#9E9E9E; /* ombre */ -moz-box-shadow: 1px 1px 1px 1px #DADADA; -webkit-box-shadow: 1px 1px 1px 1px #DADADA; box-shadow: 1px 1px 1px 1px #DADADA; }
.gbox:hover, .gbox:active {background-color:#FFF;}
.gbox:focus { background-color:#FFF; outline:none; border-color: #D98379;}
.gboxCLIC {padding:0 10px 0 5px; border:0; vertical-align:middle;}
.trap {display:none;}

/***** [ Listes a puce ] *****/ 
ul, ol {padding:0 0 0 20px; margin:12px 0; } 
li {padding:3px 0;}
ul {list-style-type: circle; list-style-image:url(/design/pupuce.gif); } 
ul ul, ol ul {list-style-type: disc; list-style-image:url(/design/pupuce2.gif); }
ol {list-style-type: decimal;} 
ol ol, ul ol {list-style-type:  lower-alpha;}

/***** [ Autres éléments HTML et blocs spécifiques ] *****/ 
iframe {border-width: 1px;	border-style: solid ; color: #D98379;}
.tbird iframe {border:none;}
/* hr {noshade: 1; border:0; height: 1px; width: 50%; text-align:center; color: #D98379; background-color: #D98379; margin:18px auto; padding:0; } */
hr {border-top: 4px dotted #D98379; margin:20px 0px 16px 0px; }
hr.demi {border-top: 4px dotted #AFAFAF; margin:20px 0px 16px 0px; width: 50%; margin: auto;}
.line {/* Cf. index */width:740px; height: 1px; border-top: 1px solid #D98379; position: relative; margin:25px 0 10px 0; /* margin + car margin - dans linetext ! */ }
.linetext {position: relative; margin-top: -10px; background: #FFF; display: inline-block; padding-right:3px; font-family: Verdana, "Bitstream Vera Sans", sans-serif;	font-size:1.05em; font-weight: bold;}
.multivid {float:left; width:182px; padding:5px 4px 5px 5px;}
.play {padding:4px; background-color:#D98379; color:#F1F1F1; border:solid #D98379; border-width:0 1px 1px 1px; cursor:pointer;}
.play:hover {background-color:#F1F1F1; color:#D98379; }

/***** [ Articles de presse ] *****/ 
.chapo {color:#9E9E9E;}
.intertitre {font-family: Verdana, "Bitstream Vera Sans", sans-serif; font-size:1.05em; font-weight: bold;	color:#9E9E9E;}
.encadre1 {padding:5px; margin-bottom:10px; margin-top:10px; background-color:#EEC9C4; border:1px solid #D98379;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.encadre2 {padding:5px; margin-bottom:10px; margin-top:10px; background-color:#58585A; border:1px solid #AFAFAF; color:#F1F1F1;/* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.encadre3 {padding:5px; margin-bottom:10px; margin-top:10px; background-color:#DADADA; border:1px solid #AFAFAF; /* arrondis */ -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.encadreT {color:#9C9C9C; font-weight: bold;}
.encadreT2 {color:#9C9C9C;}

/***** [ Mobile | Basse résolution ] *****/
.mobimenu, .mobi404, .mobindex {display:none;}

@media handheld, only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
/* Applicable à tout le document */
html, body , .global {background:#FFF url(/design/transparent.gif); border:0}

/* Index | 404 */
.Vcentre {width: auto; height:auto; position: relative; left: auto;	top: auto;	margin: 0;}
.htmindex, .error404 {margin:auto; width:auto; height:auto; }
.htmlink { float:none; padding:3px; width:auto; margin:10px 0;}
.htmlink a {width: auto; display:block; }
.htmlinkespaceH { margin:0;}
.mobindex, .mobi404 {display:block; width:auto; padding:10px 10px 0 10px;}
.mobi404 .logofixe, .mobindex .logofixe {max-height:145px;}
.mobi404 .logofixe {margin-top:10px;}

/* Cadre et message pre-body (top) */
body:before {content: "www.chu-brugmann.be (mobile version)"; display:block; padding:6px 0; background-color:#F1F1F1; color:#F1F1F1; border-bottom:1px solid #D98379; font-size:0.85em; text-align:center;}

/* Header */
.header, .middle {background:#FFF url(/design/transparent.gif); border:0}
.logofixe {display:inline; max-height:75px; width:auto; margin:5px 0;}
.topimg {display:inline-block; float:right; border-left: 1px solid #D98379;}
.google {margin:0; background-color:#F1F1F1; padding:0 0 0 15px; position:absolute; top:2px; right:0px;}
.gboxCLIC {padding:0 5px 0 5px;}
.lang {margin:0; background-color:#F1F1F1; padding:0; position:absolute; top:3px; left: 5px;}

/* Menu mobile */
.mobimenu {display:block; width:auto; height:auto; margin-bottom:10px; padding:5px 0; border: solid #D98379; border-width:1px 0; text-align:center; /* gradients */ background: #DE9786; background: -moz-linear-gradient(#E9B9AB,#D98379); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E9B9AB), color-stop(100%,#D98379)); background: -webkit-linear-gradient(#E9B9AB,#D98379); background: -o-linear-gradient(#E9B9AB,#D98379); background: -ms-linear-gradient(#E9B9AB,#D98379); background: linear-gradient(#E9B9AB,#D98379);}
.mobimenu a {font-family: Verdana, "Bitstream Vera Sans", sans-serif;font-size:14px;color:#F1F1F1;outline:0;padding:2px; margin: 5px 3px; text-decoration:none;text-shadow:1px 2px 2px #58585A; display:inline-block; }
.mobimenu a:hover, .mobimenu a:active { background-color:#F1F1F1; color:#58585A; padding:1px; border:1px solid #AFAFAF; margin: 4px 3px; text-shadow:none;/* arrondis */ -webkit-border-radius:5px;-moz-border-radius:5px; border-radius:5px;}

/* Footer */
.footer {border-bottom:1px solid #AFAFAF; }
.maj {border-right:0;}
.linkfooter {float:left;}
 
/* Largeur/hauteur fixe >> Largeur/hauteur auto */
html, body, .global, .header, .middle, .logo, .infonursing, .line, .toolbox, .mailbox, .footer, .floater, .vmenuPIC, .troisblocs {width: auto; height:auto;  }

/* Passer à une seule colonne (float reset) */
.middle, .tools, .google, .lang, .troisblocs, .troisblocs a , .infonursing { float: none !important; width: auto !important }

/* Masquer les éléments superflus */
.logo, .wrapper_menu, .infooter, .vmenuPIC, .vmenuFocus, .temp, .menudip, .mobihide {display: none !important; }
.lt800 {display:block;}

/* Largeur maximale pour éléments potentiellement problématiques */
img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {max-width: 100%;}

/* Conserver ratio des images et emmpêcher les débordements de boîtes dus aux border ou padding */
img { height: auto; width: auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

/* Gestion des mots longs */
textarea, table, td, th, code, pre, samp {word-wrap: break-word;/* passage à la ligne forcé */-webkit-hyphens:auto;/* césure propre */-moz-hyphens:auto; hyphens:auto;}
code, pre, samp { white-space: pre-wrap; /* passage à la ligne spécifique pour les éléments à châsse fixe */ }

/* Info */
.troisblocs {margin:0 0 10px 0; }

/* Titres */
h1 {font-size: 1.3em}
h2 {font-size: 1.2em}
h3 {font-size: 1.1em; margin-bottom:0.75em; padding:0; }
h4 {font-size: 1em; margin:1.1em 0 0.75em 0; padding:0; }
h5 {font-size: 0.95em}
h6 {font-size: 0.85em}

}

@media handheld, only screen and (max-width: 760px), only screen and (max-device-width: 760px) {
#cyclinfo, #cyclinfo-noscript {display:none;}
.lt760 {display:block;}

}

@media handheld, only screen and (max-width: 640px), only screen and (max-device-width: 640px) {
.middle {padding:10px;}
.logofixe {max-height: 100px; margin:0; padding:0; }
.topimg {display:none;}
.lt640 {display:block;}

/* Menu mobile */
.mobimenu {margin:0;}
.mobimenu a {font-size:13px; margin: 4px 3px; }
.mobimenu a:hover, .mobimenu a:active {margin: 3px 3px;}
.mobimenu .inviflt640 {display:none;}
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.floater, .floaterG, .floatL, .floatR { float: none !important; width: auto !important }
.floater {margin:0; padding:0;}	
.lt480 {display:block;}
	
/* Menu mobile */
.mobimenu { border:0; margin:0; padding:0 0 7px 0; background:none; background-color:transparent;}
.mobimenu a {display:block; width:auto; height:auto; font-size:1.1em; padding:2px 0; margin:0 0 3px 0; border: solid #D98379; border-width:1px 0; /* gradients */ background: #DE9786; background: -moz-linear-gradient(#E9B9AB,#D98379); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E9B9AB), color-stop(100%,#D98379)); background: -webkit-linear-gradient(#E9B9AB,#D98379); background: -o-linear-gradient(#E9B9AB,#D98379); background: -ms-linear-gradient(#E9B9AB,#D98379); background: linear-gradient(#E9B9AB,#D98379);}
.mobimenu a:hover, .mobimenu a:active {padding:2px 0; margin: 0 0 3px 0; background:none; background-color:#F1F1F1; border-width:1px 0; -webkit-border-radius:0;-moz-border-radius:0; border-radius:0;  }
}

@media handheld, only screen and (max-width:640px) and (orientation: landscape) {
body {   -webkit-text-size-adjust: 80%;  }
}

/***** [ Impression ] *****/
@media print {	
/* Applicable à tout le document */ 
html, body {height: auto; background: #FFF; font-family: Georgia, "DejaVu Serif", Norasi, serif; font-size: 10pt; color: #000000; margin-top:5pt;}
.global {height:auto; width: auto; left:0pt; border:0; background: #FFF;}
.printhide {display:none;}

/* Header */ 
.header {border:0; height:auto; width:auto;}
.logo {display: none; } 
.logofixe {display:block; float:left; width:338px; height:70px; padding-left:20pt;} 
.middle {width:100%; text-align:right; margin-bottom:15pt; border:0; border-bottom:1px solid #666;} 
.tools {display:none;}

/* Menu */ 
.wrapper_menu {display:none;}

/* Slider homepage */ 
.cyclitem .desc h3 { font-family:Georgia, "DejaVu Serif", Norasi, serif; font-size: 11pt; text-shadow:none;}

/* Contenu */ 
.info {text-align:justify; clear:both; padding:0;}
.menudip {display:none;}

/* Outils de recherche (bases de donnes internes) */ 
.toolbox {display:none;}

/* Footer */ 
.footer {border-top:1px solid #666; border-bottom:1px solid #666; margin:15pt 0 15pt 0; background-color:#FFF;}
.infooter {font-size: 7pt; padding-left:0;} 
.maj {float:right; clear:none;color:#666; font-size: 7pt; border:0; padding:0;} 
.linkfooter {display:none;}

/* Mise en forme (texte + ...) */ 
td, th, p, font, div, dl, dt, dd, pre, form, noscript {font-family: Georgia, "DejaVu Serif", Norasi, serif; font-size: 10pt; color: #000000;}
.microfont,.micro {font-size: 7pt;}
.littlefont,.mini {font-size: 8pt;}
.miniplus {font-size: 9pt;}
.basefont {font-size: 10pt;}
.bigfont, .xlfont {font-size: 12pt;}
.xxlfont {font-size: 14pt;}
.caption {font-size: 8pt; color:#666;}

/* Couleurs (texte) */ 
.grey  {color:#666;}
.Sgrey  {font-family: Georgia, "DejaVu Serif", Norasi, serif; color:#666;}
.Sblue  {font-family: Georgia, "DejaVu Serif", Norasi, serif; }
.Sblack {font-family: Georgia, "DejaVu Serif", Norasi, serif; }
.Swhite {font-family: Georgia, "DejaVu Serif", Norasi, serif; }


/* Liens hypertextes */ 
a:visited {text-decoration:underline;}

/* Titres */ 
h1, h2, h3, h4, h5, h6 {font-family: Georgia, "DejaVu Serif", Norasi, serif;}
h1 {font-size: 14pt}
h2 {font-size: 13pt}
h3 {font-size: 12pt}
h4 {font-size: 10pt}
h5 {font-size: 9pt}
h6 {font-size: 8pt}

/* Menus verticaux */ 
.vmenu {display:none; }
.vmenuB {display:none;}
.vmenuC {display:none;}
.vmenuPIC {display:none;}
.vmenuFocus {display: none;}

/* Formulaires */ 
input {font-family: Georgia, "DejaVu Serif", Norasi, serif;	font-size: 9pt;}
textarea {font-family: Georgia, "DejaVu Serif", Norasi, serif; font-size: 9pt;}
select {font-family: Georgia, "DejaVu Serif", Norasi, serif;	font-size: 9pt;}

/* Autres éléments HTML */ 
iframe {border-width: 1pt;}
hr {height: 1pt;}
.linetext {font-family: Georgia, "DejaVu Serif", Norasi, serif; font-size:10pt;}
}